[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: libgpiv

On Mon, Mar 13, 2006 at 09:10:41PM +0100, Gerber van der Graaf wrote:
> Hi, 
> I just uploaded a repaired package to the debian-mentors repository after I got some
> comments from the previous one. The packages are linda and lintian error free. 
> Lintian issued two warning messages: 
> "source: package-uses-deprecated-debhelper-compat-version 3"
You use export DH_COMPAT=3, instead of 4 or 5.

> "package-name-doesnt-match-sonames libgpiv2". I don't know what these warnings mean
The package should apparently be named libgpiv2, since that is the
soname of the objects in /usr/lib/.

> As the previous package was not uploaded to the formal Debian
> repository by a DD, I did not increase the package number. So, its
> still an initial release which also closes the ITP BUG I reported
> against this package. Is this correct behaviour? 
Yes, this is accepted, but other techniques are sometimes used too,
such as using NMU version numberbering until someone makes the initial


Reply to: